Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517769 - CNS: atomic-openshift service name changes for OCP3.7
Summary: CNS: atomic-openshift service name changes for OCP3.7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: cns-3.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Bhavana
QA Contact: Apeksha
URL:
Whiteboard:
Depends On:
Blocks: 1513586
TreeView+ depends on / blocked
 
Reported: 2017-11-27 12:21 UTC by Apeksha
Modified: 2018-03-06 12:53 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 12:53:47 UTC


Attachments (Terms of Use)

Description Apeksha 2017-11-27 12:21:45 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html/container-native_storage_for_openshift_container_platform/chap-documentation-red_hat_gluster_storage_container_native_with_openshift_platform-setting_the_environment#chap-Documentation-Red_Hat_Gluster_Storage_Container_Native_with_OpenShift_Platform-Setting_the_environment-Preparing_RHOE

Section Number and Name: 4.1. Preparing the Red Hat OpenShift Container Platform Cluster

Describe the issue: Add a note at point 4 - For OCP3.7 the service name to restart on master node has to be - systemctl restart atomic-openshift-master-api atomic-openshift-master-controllers

Suggestions for improvement: 

Additional information:

Comment 2 Prasanth 2017-11-27 18:22:03 UTC
Ken/Bhavana,

Could you please take a look at this bZ and see if this is something which can be included as part of the CNS 3.6 async doc update?

Comment 3 Anjana Suparna Sriram 2017-11-29 06:51:57 UTC
(In reply to Prasanth from comment #2)
> Ken/Bhavana,
> 
> Could you please take a look at this bZ and see if this is something which
> can be included as part of the CNS 3.6 async doc update?

Hi Prasanth,

Including this BZ to the 3.6 async tracker.

Regards,
Anjana

Comment 7 Prasanth 2018-03-01 04:41:23 UTC
(In reply to Prasanth from comment #6)
> (In reply to Bhavana from comment #5)
> > Another point is added under Section 8.1 Preparing the Red Hat OpenShift
> > Container Platform Cluster Step 4.iv
> > 
> > https://access.qa.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/
> > html-single/container-native_storage_for_openshift_container_platform/#chap-
> > Documentation-
> > Red_Hat_Gluster_Storage_Container_Native_with_OpenShift_Platform-
> > Setting_the_environment-Preparing_RHOE
> 
> The above link is                                                           
> throwing a 404 error page. Please provide the working link.


Verified. (The link is working now)

Comment 8 Anjana Suparna Sriram 2018-03-06 12:53:47 UTC
CNS 3.6 Documentation refreshed via an async update on 5th March 2018.

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/container-native_storage_for_openshift_container_platform/


Note You need to log in before you can comment on or make changes to this bug.